Subject: Ticket Assigned - ndr inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr inquiry emtenan hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  emtenan hassan Bot:  Hi Emtenan Hassan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6459762446 Bot:    Your order status is : Returned    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549822685            01:59 PM, 17th Oct                 
   reem                   Hi Emtenan ,Good Afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           02:00 PM, 17th Oct                     emtenan hassan                    thanks reem           02:01 PM, 17th Oct                     emtenan hassan                    my order status is undelivered unattempted           02:02 PM, 17th Oct                     emtenan hassan                    what is that mean           02:02 PM, 17th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:03 PM, 17th Oct                     emtenan hassan                    ok           02:03 PM, 17th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           02:08 PM, 17th Oct                   reem                   We would like to inform you that the order 6459762446 has been returned to our warehous
 e due to the inability to deliver the order within the specified time, and if you wish to order, we kindly ask you to order again and assure you that the order will be delivered on time.  We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the delay we caused in delivering the order.           02:08 PM, 17th Oct                   reem                   Is there anything else may I assist you?           02:08 PM, 17th Oct                     emtenan hassan                    yes .. this inability is due to misunderstanding the adrees or something else           02:10 PM, 17th Oct                   reem                   Yes it might be and it might be due to the delay from the courier partner. We sincerely apologize for any inconvenience caused to you.           02:11 PM, 17th Oct                   reem                   Is there anything else may I assist you?           02:11 PM, 17t
 h Oct                     emtenan hassan                    no thanks for your help           02:12 PM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:12 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3235814